Subject: Re: [PATCH/RFC v1 00/12] Support for Broadcom 63xx SOCs

From: Florian Fainelli <[email-masked]>
Date: Wed, 22 Oct 2008 15:58:23 +0200

Hello,

Le Sunday 19 October 2008 04:07:02 Maxime Bizon, vous avez écrit :
> CPUs supported are  6348 and 6358. Support is  provided for integrated
> UART,  USB OHCI  and  EHCI, PCI  controller,  ethernet MAC  & PHY  and
> PCMCIA/Cardbus controller.

I got some pending patches on top of yours to add support for earlier : 6338 
and 6345, as well as newer revisions of the SoC : 6368 and 6816. 
Additionnaly, the cable version (BCM3348/BCM3349) should be fairly well 
supported now, for which I need to have a serious try.

I prefer you get some feedback on your patches first before submitting my 
changes.
-- 
Best regards, Florian Fainelli
Email : [email-masked]
http://openwrt.org
-------------------------------